id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: en-US
content:
  incident.state.not_started: Not Started
  incident.state.investigating: Investigating
  incident.state.false_positive: False Positive
  incident.state.closed: Closed
